<?php

namespace App\Filament\Resources\MfmReadingResource\Pages;

use App\Filament\Resources\MfmReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewMfmReading extends ViewRecord
{
    protected static string $resource = MfmReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
